Title: Sexual Dimorphism in Yudkowsky's Sequences, in Relation to My Gender Problems
Date: 2021-01-01
Category: other
Tags: autogynephilia, epistemic horror, my robot cult, personal, sex differences
Status: draft

[TODO: robot cult backstory]

Ever since I was fourteen years old—

(and I _really_ didn't expect to be blogging about this eighteen years later)

(I _still_ don't want to be blogging about this, but it actually turns out to be relevant to the story about trying to correct a philosophy-of-language mistake)

—my _favorite_—and basically only—masturbation fantasy has always been some variation on me getting magically transformed into a woman. I ... need to write more about the phenomenology of this, some time. I don't think the details are that important here? Maybe read the ["Man, I Feel Like a Woman" TV Tropes page](https://tvtropes.org/pmwiki/pmwiki.php/Main/ManIFeelLikeAWoman) and consider that the page wouldn't have so many entries if some male writers didn't have a reason to be _extremely interested_ in _that particular fantasy scenario_.

So, there was that erotic thing, which I was pretty ashamed of at the time, and _of course_ knew that I must never tell a single soul about. (It would have been about three years since the fantasy started that I even worked up the bravery to tell my Diary about it, in the addendum to entry number 53 on 8 March 2005.)

But within a couple years, I also developed this beautiful pure sacred self-identity thing, where I was also having a lot of non-sexual thoughts about being a girl. Just—little day-to-day thoughts. Like when I would write in my pocket notebook as my female analogue. Or when I would practice swirling the descenders on all the lowercase letters that had descenders [(_g_, _j_, _p_, _y_, _z_)](/images/handwritten_phrase_jazzy_puppy.jpg) because I thought my handwriting look more feminine. [TODO: another anecdote, clarify notebook]

The beautiful pure sacred self-identity thing doesn't _feel_ explicitly erotic.

[section: some sort of causal relationship between self-identity and erotic thing, but I assumed it was just my weird thing, not "trans", which I had heard of; never had any reason to formulate the hypothesis, "dysphoria"]

[section: another thing about me: my psychological sex differences denialism]

[section: Overcoming Bias rewrites my personality over the internet; gradually getting over sex differences denialism]

The short story ["Failed Utopia #4-2"](https://www.lesswrong.com/posts/ctpkTaqTKbmm6uRgC/failed-utopia-4-2) portrays an almost-aligned superintelligence constructing a happiness-maximizing utopia for humans—except that because [evolution didn't design women and men to be optimal partners for each other](https://www.lesswrong.com/posts/Py3uGnncqXuEfPtQp/interpersonal-entanglement), and the AI is prohibited from editing people's minds, the happiness-maximizing solution ends up splitting up the human species by sex and giving women and men their own _separate_ utopias, complete with artificially-synthesized romantic partners.

At the time, [I expressed horror](https://www.greaterwrong.com/posts/ctpkTaqTKbmm6uRgC/failed-utopia-4-2/comment/PhiGnX7qKzzgn2aKb) at the idea in the comments section, because my quasi-religious psychological-sex-differences denialism required that I be horrified. But looking back eleven years later (my deconversion from my teenage religion being pretty thorough at this point, I think), the _argument makes sense_ (though you need an additional [handwave](https://tvtropes.org/pmwiki/pmwiki.php/Main/HandWave) to explain why the AI doesn't give every _individual_ their separate utopia—if existing women and men aren't optimal partners for each other, so too are individual men not optimal same-sex friends for each other).

On my reading of the text, it is _significant_ that the AI-synthesized complements for men are given their own name, the _verthandi_, rather than just being referred to as women. The _verthandi_ may _look like_ women, they may be _approximately_ psychologically human, but the _detailed_ psychology of "superintelligently-engineered optimal romantic partner for a human male" is not going to come out of the distribution of actual human females, and judicious exercise of the [tenth virtue of precision](http://yudkowsky.net/rational/virtues/) demands that a _different word_ be coined for this hypothetical science-fictional type of person. Calling the _verthandi_ "women" would be _worse writing_; it would _fail to communicate_ the impact of what has taken place in the story.

Another post in this vein that had a huge impact on me was ["Changing Emotions"](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions). As an illustration of how [the hope for radical human enhancement is fraught with](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard) technical difficulties, the Great Teacher sketches a picture of just how difficult an actual male-to-female sex change would be.

It would be hard to overstate how much of an impact this post had on me. I've previously linked it on this blog eight times. In June 2008, half a year before it was published, I encountered the [2004 mailing list post](http://lists.extropy.org/pipermail/extropy-chat/2004-September/008924.html) that was its predecessor. (The fact that I was trawling through old mailing list archives searching for content by the Great Teacher that I hadn't already read, tells you something about what a fanboy I am.) I immediately wrote to a friend: "[...] I cannot adequately talk about my feelings. Am I shocked, liberated, relieved, scared, angry, amused?"

The argument goes: it might be easy to _imagine_ changing sex and refer to the idea in a short English sentence, but the real physical world has implementation details, and the implementation details aren't filled in by the short English sentence. The human body, including the brain, is an enormously complex integrated organism; there's no [plug-and-play](https://en.wikipedia.org/wiki/Plug_and_play) architecture by which you can just swap your brain into a new body and have everything work without re-mapping the connections in your motor cortex. And even that's not _really_ a sex change, as far as the whole integrated system is concerned—

> Remapping the connections from the remapped somatic areas to the pleasure center will ... give you a vagina-shaped penis, more or less. That doesn't make you a woman.  You'd still be attracted to girls, and no, that would not make you a lesbian; it would make you a normal, masculine man wearing a female body like a suit of clothing.

But from the standpoint of my secret erotic fantasy, this is actually a _great_ outcome. 

[...]

> If I fell asleep and woke up as a true woman—not in body, but in brain—I don't think I'd call her "me".  The change is too sharp, if it happens all at once.

In the comments, [I wrote](https://www.greaterwrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions/comment/4pttT7gQYLpfqCsNd)—

> Is it cheating if you deliberately define your personal identity such that the answer is _No_?

(To which I now realize the correct answer is: Yes, it's fucking cheating! The map is not the territory! You can't change the current _referent_ of "personal identity" with the semantic mind game of declaring that "personal identity" now refers to something else! How dumb do you think we are?! But more on this later.)
