Title: The Feeling Is Mutual
Date: 2020-05-01
Category: commentary
Tags: moral theory, symmetry
Status: draft

> She is clearly a villain—but there is such a thing as a sympathetic villain, and it's not as if our sympathy is a finite resource. It seems like she's hurting herself most of all, and it's just because of the brain poison she was fed [...] I can imagine how I might have turned out the same way if I had been born a few years earlier and read the wrong things in the wrong order.
>
>—[/r/SneerClub reader's commentary on the present author](https://archive.is/bPPyk)

"I can easily imagine being a villain, in a nearby possible world in which my analogue read different books in a different order," is—or should be—a deeply unsettling thought.

In all philosophical strictness, a [physicalist](https://plato.stanford.edu/entries/physicalism/) universe such as our own isn't going to have some objective morality that all agents are compelled to obey, but even if there is necessarily _some_ element of subjectivity in that we value (say) sentient life rather than (say) [tiling the universe with diamonds](https://arbital.greaterwrong.com/p/diamond_maximizer/), we usually expect morality to at least not be completely arbitrary: we want to _argue_ that a villain is in the _wrong_ because of _reasons_, rather than simply observing that she has her values, and we have ours, and we label ours "good" and hers "evil" because we're us, even though she places those labels the other way around because she's her.

If good and evil aren't arbitrary, but our _understanding_ of good and evil depends on which books we read in what order, and which books we read in what order _does_ seem like a pretty arbitrary historical contingency, then how do we _know_ our sequence of books led us to actually being in the right, when we would have predictably thought otherwise had we encountered the villain's books instead?—how do we break the symmetry? If the villain is at all smart, she should be asking herself the same question.
